body {background:#f3f3f3; font-family:Microsoft YaHei; color:#4e4e4e; line-height: 22px;}
/*图片放大组件*/
.imgZoom { overflow:hidden; }
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgZoom img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
h1,
h3,
h4,
h5,
h6 {font-weight: 600; color:#4e4e4e;}
h1{font-size: 26px;}
h2{font-size: 16px;}
h3{font-size: 16px; color: #787878; font-weight: 400; line-height: 24px;}
h4{font-size: 16px;}

.spacer-20 {
    height: 20px
}

a {
  color: #333;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}
a:hover, a:focus {color: #d43133;}
hr {border-top: 1px solid #e5e5e5; border-bottom: 1px solid #fff;}
a:hover,
a:focus {color: #111; text-decoration: none; outline: none;}
.dropdown-menu {margin-top: -1px; min-width: 142px;}

body > section { padding: 40px 0;}

/*按钮*/
.btn { background:#f3a316; border-radius:0px; border:#f3a316 1px solid; font-size:14px; width:110px; display:block; text-align:center; color:#fff;-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;}
.btn:hover { background:#c4810c; border:#c4810c 1px solid; color:#fff;}

.btn1 { background:#1db7af; padding:0.6em 2em; height:auto; overflow:hidden; font-size:14px; margin-top:20px; clear:both; text-align:center; color:#fff;-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;}
.btn1:hover { background:#1c8b0c; color:#fff;}

.btn2 { background:#eaeaea; display:block; padding:1.1em 0; border-bottom:#fff 2px solid; clear:both; font-size:14px; text-align:center; color:#333;-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;}
.btn2:hover { background:#e11b1a; color:#fff;}


/*********************************************************************
********************************网站头部*******************************
**********************************************************************/
#header .search{display: inline-block;}
.navbar>.container .navbar-brand{margin-left: 0;}
.top-bar {padding: 8px 0; line-height: 22px;}
.top-number{color: #7a7a7a; font-size:13px;}
.top-number p{margin: 0}
.social{text-align: right;}

.social-share{display: inline-block;list-style: none; padding: 0; margin: 0;}
ul.social-share li {display: inline-block; font-size:13px; color:#7a7a7a; float:left;}
ul.social-share li a {display: inline-block; color: #fff; background: #ff0000; width: 42px; height: 22px; line-height: 22px; text-align: center;}
ul.social-share li a:hover {background: #cb1f17; color: #fff;}
.search i {color: #fff;}

input.search-form{ background: transparent; border: 0 none; width: 60px; padding: 0 10px; color: #FFF; -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}
input.search-form::-webkit-input-placeholder{color: transparent;}
input.search-form:hover::-webkit-input-placeholder {color: #fff;}
input.search-form:hover {width: 180px;}
/*菜单样式*/
.navbar-brand {padding: 0; margin:0;}
.navbar {border-radius: 0; margin-bottom: 0; background: #fff; padding: 0px 0;}
.navbar-nav{}
.navbar-nav>li{}
.navbar-inverse .navbar-nav > li > a { padding:35px 20px; font-size:15px; color:#333;line-height:25px;display:inline-block;}
.navbar-inverse .navbar-nav > li > a:hover{ background:#ef870e; color: #fff;}
.navbar-inverse {border: none;background:#fff;}
.navbar-inverse .navbar-brand {font-size: 36px; line-height: 50px; color: #333;}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {color: #fff; background:#ef870e;}

.navbar-inverse .navbar-nav .dropdown-menu {
  background:#fff;
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{position: absolute; top:0;}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {padding: 8px 12px; color: #333;}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {background: #666666; color: #fff;}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {background-color: transparent;}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {border-top: 0; padding-bottom: 0;}

/*************************
*******首页页面******
**************************/

/*banner样式*/
#main-slider { position: relative;}
.no-margin {margin: 0; padding: 0;}
#main-slider .carousel .carousel-content {margin-top: 150px;}
#main-slider .carousel .slide-margin{margin-top: 140px;}
#main-slider .carousel h2 {color: #fff;}
#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #c52d2f;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}
#main-slider .carousel .slider-img{text-align: right; position: absolute;}
#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 554px;/*PC端banner高度*/
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child { top: auto; position: relative;}
#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}
#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  height: 60px;
  line-height: 60px;
  width: 40px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}

#main-slider .prev:hover,
#main-slider .next:hover {background-color: #000;}
#main-slider .prev {left: 10px;}
#main-slider .next {right: 10px;}
#main-slider .carousel-indicators li {width: 50px; height: 10px; background-color: #fff; margin: 0 5px 0 0; position: relative;}
#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 0px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 50px;
  height: 10px;
  background-color: #20b106;
   margin: 0 5px 0 0;
   border: 0px solid #5db7e8;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  border: 0px solid #c52d2f;
  left: -3px;
  top: -3px;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}

/*-- 公司简介 --*/
#aboutus {background:#fff; background-repeat: no-repeat; background-size: cover; padding: 55px 0;}
#aboutus .center { font-size:20px; text-transform:uppercase;}
#aboutus .center p { padding-bottom:40px; background: url(../images/tit.png) no-repeat bottom; color:#333; font-size:30px;}
#aboutus .center .en { color:#999; font-size:14px; padding-top:8px;}
.w3_agileits-about-grid{
    float: left;
    padding: 2.95em 1.2em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
    background: rgba(240, 241, 240, 0.3);}
.w3_agileits-contact-grid h4 {font-size:1.2em;}
.w3_agileits-service-grid p {color: #046d32;}
.w3_agileits-service-grid:hover {background:#fff;}
.w3_agileits-about-grid:hover.w3_agileits-about-grid p{color:#000;}
.w3_agileits-about-grid h4 {font-size: 1.6em; color: #666; font-weight:normal; text-transform: uppercase;margin: 1em 0;}
.w3_agileits-contact-grid h4 {font-size:1.2em;}
.w3_agileits-about-grid p {color: #999;}
.w3_agileits-about-grid { color:#f7bb1c}
.w3_agileits-about-grid:hover {background:#efefef;}
.w3_agileits-about-grid:hover.w3_agileits-about-grid p{color:#000;}
.w3_agileits-about-grid:hover.w3_agileits-about-grid h4{color:#000;}
.sr1{margin:0 1em;}
.sr2 {margin-right: 1em;}
span.w2ls-icon {font-size: 4em;	padding:0.5em; border-radius: 50%; width: 120px;border:#f7bb1c 2px solid;}
span.w2ls-icon.fa.fa-truck {color: #f7bb1c;}
span.w2ls-icon.fa.fa-cog {color:#f7bb1c;}
span.w2ls-icon.fa.fa-tint {color: #f7bb1c;}
span.w2ls-icon.fa.fa-pagelines {color: #f7bb1c;}


/*产品展示*/
#productshow {}
#productshow .center { color:#0f3c96; font-size:18px; margin-bottom:20px; border-bottom:#c8c8c8 1px solid; text-transform:uppercase;}
#productshow .center .en { color:#0f3c96; border-bottom:#0f3c96 2px solid; display:block; width:100px; line-height:42px; text-align:center}

/*案例展示*/
#example {background:fff; padding:55px 0;}
#example .center { color:#0f3c96; font-size:18px; margin-bottom:20px; border-bottom:#c8c8c8 1px solid; text-transform:uppercase;}
#example .center p { padding-bottom:40px; color:#333; font-size:30px;}
#example .center .en { color:#0f3c96; border-bottom:#0f3c96 2px solid; display:block; width:100px; line-height:42px; text-align:center}

/*新闻中心*/
#news {}
#news .center { color:#0f3c96; font-size:18px; margin-bottom:20px; border-bottom:#c8c8c8 1px solid; text-transform:uppercase;}
#news .center .en { color:#0f3c96; border-bottom:#0f3c96 2px solid; display:block; width:100px; line-height:42px; text-align:center}
#news ul { margin:0px; padding:0; margin-bottom:10px;}
#news li { list-style:none; padding:0;}
#news li a{ display:block; line-height:37px; border-bottom:#e5e5e5 1px dotted}
#news li span { float:right; line-height:35px;}
/*图片指向遮照效果*/
.recent-work-wrap { position: relative; margin:0px; background:#fff; color:#333;}
.recent-work-wrap:hover {color:#ffffff;}
.recent-work-wrap img{width: 100%;}
.recent-work-wrap .recent-work-inner{top: 0; background: transparent; width: 100%;}
.recent-work-wrap .recent-work-inner h3 {font-size: 24px; margin:20px 0; color: #fff;}
.recent-work-wrap .recent-work-inner .more { border:#fff 1px solid; padding:5px 10px; width:120px; margin:0px auto;}
.recent-work-wrap .recent-work-inner .more:hover { color:#000}
.recent-work-wrap .overlay {position: absolute;top: 0;left: 0; width: 100%; height: 100%; opacity:0; text-align:center; background: url(../images/blackbg.png); color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 15px;}
.recent-work-wrap:hover .overlay {opacity: 1;}
.recent-work-wrap:hover a { color:#fff}

/*底部版权*/

.footer {background:#f7f7f7; height:auto;}
.footer .tit {text-indent:10px;border-bottom:#a5a5a5 1px solid; font-size:16px; margin-bottom:1em; color:#333; line-height:38px;}
.footer a { color:#666; padding-left:10px;}
.footer a:hover { color:#ff0000}

.copyright { background:#2b7bd4; line-height:48px; color:#fff; font-size:13px;}


/***************************************************************************
************************************ 简介子页 ********************************
****************************************************************************/

.about-us {margin-top: 110px; margin-bottom: -110px;}
.about-us h2, 
.skill_text h2 {color:#4e4e4e; font-size: 30px; font-weight: 600;}
.about-us p {color:#4e4e4e;}
#carousel-slider {position: relative;}
#carousel-slider .carousel-indicators {bottom: -25px;}

#carousel-slider .carousel-indicators li {
  border: 1px solid #ffbd20;
}

#carousel-slider a i {
  border: 1px solid #777;
  border-radius:50%;
  font-size: 28px;
  height: 50px;
  padding: 8px;
  position: absolute;
  top: 50%;
  width: 50px;
  color:#777;
}


}
@media (max-width: 640px){
#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 205px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}
}
@media(max-width:480px){
#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 205px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
} {min-height: 240px;}
}

@media(max-width:480px){
.navbar-brand img { width:200px;}	
}


.copy_top_zuo .zuo_link p{float:left;height:110px;}
.copy_top_zuo .zuo_link p a{float:left;margin-right:5px;}
.copy_top_zuo .zuo_link .p1{margin-right:24px;}
.copy_top_zuo .zuo_link{height:130px;}

.copy_top_zuo .zuo_phone{ background:url(../images/ico.png) no-repeat 0 3px; text-align:left; height:93px;}
.copy_top_zuo .zuo_phone {color:#9aa0aa; padding-left:30px; line-height:24px;font-size:12px;}

@media(max-width:480px){
.banner11 { max-height:150px; background-size:10%;}
.accordion { padding:0px;}
#imgqwe img { width:100%}
.navbar-nav {margin-top: 10px; background:#c3181f;}
}

.flexslider {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  overflow: hidden;
}
.flexslider img {
    width: 100%;
    display: block;

}@media(max-width:980px){
.accordion { padding:0px;}
.navbar-nav {margin-top: 10px; width:96%; margin:0px auto; background:#c3181f;}
.navbar-inverse .navbar-nav > li > a {
    padding: 10px 24px;
    font-size: 15px;
    color: #fff; display:block; text-align:center; border-bottom:#ff5b62 1px solid;
    line-height: 25px;
}
}

@media screen and (max-width: 480px){
	.w3ls-text h5:after {
		left: 175px;
		top:19px;
	}
	.callbacks_tabs {
		bottom: 7%;
	}
	.w3ls-text h3 {
		font-size: 1em;
	}
	.banner-info .container {
		padding: 0;
	}
	.w3ls-text {
		width: 100%;
	}
	.banner-info {
		padding: 5px 0 0;
	}
	.w3ls-text h5 {
		font-size: 1.2em;
	}
	.callbacks_tabs {
		left: 34%;
	}
	.agile-banner-bottom-grid1 {
		margin: 6px 0 0 0;
	}
	.agileits-about span.wthree-left {
		left: 38%;
	}
	.agileits-about span.wthree-right {
		left: 54.8%;
	}
	.agileits-services span.wthree-left {
		left: 38%;
	}
	.agileits-services span.wthree-right {
		left: 55%;
	}
	.w3_agileits-service-grid {
		width: 100%;
		float: none;
	}
	div#services .container {
		width: 80%;
	}
	.agileits-services span.wthree-line {
		top: 5.2%;
	}
	.agileits-services i.fa.fa-ellipsis-h {
		top: 4.4%;
	}
	.sr1 {
		margin: 1em 0;
	}
	.sr2 {
		margin-bottom: 1em;
	}
	.wthreelocationsaits .grid figure {
		width: 48%;
	}
	.wthreelocationsaits figure.effect-zoe h4 {
		margin-top: 3.1em;
	}
	#portfolio span.wthree-line {
		top: 7.2%;
	}
	#portfolio span.wthree-left {
		left: 38%;
	}
	#portfolio i.fa.fa-ellipsis-h {
		top: 6%;
		left: 48%;
	}
	.w3-blog {
		width: 48%;
	}
	div#team .container {
		width: 98%;
	}
	.agileits-team span.wthree-left {
		left: 40%;
	}
	.agileits-team span.wthree-right {
		left: 54%;
	}
	.blog span.wthree-right {
		left: 54%;
	}
	.blog span.wthree-line {
		top: 4%;
	}
	.blog i.fa.fa-ellipsis-h {
		top: 3.5%;
		left: 48%;
	}	
	.agileits-team span.wthree-line {
		top: 9.5%;
	}
	.agileits-team i.fa.fa-ellipsis-h {
		top: 8%;
	}
	.contact-form .container {
		width: 97%;
	}
	.w3_agileits-contact-grid {
		width: 48%;
	}
	.contact-form span.wthree-left {
		left: 38.5%;
	}
	.contact-form span.wthree-line {
		top: 7.5%;
	}
	.contact-form i.fa.fa-ellipsis-h {
		top: 6.4%;
		left: 48.4%;
	}
	.contact-form input[type="text"], .contact-form input[type="email"] {
		width: 48.4%;
	}
	.contact-form input.phone {
		width: 100%;
	}
	.agileits_w3layouts-map iframe {
		min-height: 250px;
	}
	.w3-blog {
		width: 100%;
		float: none;
	}
	.w3-blog.b2 {
		margin-top: 2em;
	}
	.agile-banner-bottom-grid1.b2 {
		margin: 6px 0 0;
	}
}
@media screen and (max-width: 414px){
	.w3ls-text {
		padding: 1em 1em 2em;
	}
	.w3ls-text h5:after {
		left: 150px;
	}
	.callbacks_tabs {
		left: 31%;
		bottom: 9px;
	}
	.agileits-about span.wthree-left {
		left: 36%;
	}
	.agileits-about span.wthree-line {
		top: 8.3%;
	}
	.agileits-about i.fa.fa-ellipsis-h {
		top: 7.1%;
	}
	.agileits-about i.fa.fa-ellipsis-h {
		left: 47.8%;
	}
	#portfolio span.wthree-left {
		left: 34%;
	}
	#portfolio span.wthree-line {
		top: 8.2%;
	}
	#portfolio i.fa.fa-ellipsis-h {
		top: 7%;
		left: 47%;
	}
	.wthreelocationsaits figure.effect-zoe h4 {
		margin-top: 2.5em;
	}
	.wthreelocationsaits .dummy-img, .dummy-text {
		max-width: 325px;
	}
	.w3_agileits-team-grid {
		width: 100%;
		float: none;
	}
	.w3_agileits-team-grid.t2 {
		margin: 1em 0;
	}
	h3.agileits-title {
		font-size: 1.8em;
	}
	.agileits-about span.wthree-line {
		top: 7.5%;
	}
	.agileits-about i.fa.fa-ellipsis-h {
		top: 6.4%;
	}
	.w3_agileits-contact-grid span.w3ls-icon {
		font-size: 1.3em;
	}
	.agile-about-left h2.agileits-title {
		font-size: 1.8em;
	}
	span.w3ls-icon {
		font-size: 2em;
		padding: 0.5em;
		width: 59px;
	}
	.blog span.wthree-line {
		top: 4.5%;
	}
	.w3-agile-post-info h5, .w3-agile-post-info h4 {
		font-size: 1.2em;
	}
	.blog i.fa.fa-ellipsis-h {
		top: 3.9%;
	}
	.blog span.wthree-left {
		left: 36%;
	}
	.agileits-team span.wthree-line {
		top: 6.7%;
	}
	.agileits-team i.fa.fa-ellipsis-h {
		top: 5.8%;
	}	
	.w3_agileits-contact-grid.sr1 {
		margin: 0 0 0.5em 0.5em;
	}
	.contact-form .container {
		width: 80%;
	}
	.contact-form span.wthree-line {
		top: 5.5%;
	}
	.contact-form span.wthree-left {
		left: 33.5%;
	}
	.contact-form i.fa.fa-ellipsis-h {
		top: 4.8%;
		left: 46.5%;
	}
	.w3_agileits-contact-grid{
		width:100%;
		float:none;
	}
	.w3_agileits-contact-grid.sr1 {
		margin: 0.5em 0 0.5em 0;
	}
	.contact-form input[type="text"], .contact-form input[type="email"] {
		width: 100%;
	}
	input.email {
		margin:  1em 0em;
	}
	.w3ls-form-icon1 {
		left: 91%;
	}
	.w3ls-form-icon3 {
		top: 125px;
		right:3%;
	}
	.w3ls-form-icon2 {
		right: 3%;
		top: 68px;
	}
	.agileits_w3layouts-map iframe {
		min-height: 200px;
	}
}
@media screen and (max-width: 384px){
	.w3ls-text h5:after {
		left: 138px;
	}
	.agile-banner-bottom-grid1 h3 {
		font-size: 0.91em;
	}
	.agileits-about span.wthree-left,.agileits-services span.wthree-left {
		left: 36%;
	}
	.wthreelocationsaits .grid figure {
		width: 100%;
	}
	.wthreelocationsaits figure.effect-zoe h4 {
		margin-top: 5.5em;
	}
	.wthreelocationsaits .dummy-img, .dummy-text {
		max-width: 300px;
	}
	#portfolio span.wthree-line {
		top: 3%;
	}
	.w3ls-text p {
		margin: 0.5em 0;
	}
	#portfolio i.fa.fa-ellipsis-h {
		top: 2.56%;
		left: 47.3%;
	}
	.agileits-team span.wthree-left {
		left: 38%;
	}
	.agileits-team span.wthree-right {
		left: 55%;
	}
	.agileits-team i.fa.fa-ellipsis-h {
		top: 5.8%;
		left: 48%;
	}
	.contact-form .container {
		width: 85%;
	}
	.contact-form i.fa.fa-ellipsis-h {
		top: 4.7%;
		left: 47%;
	}
}
@media screen and (max-width: 375px){
	.w3ls-text h5:after {
		left: 133px;
	}
	.w3_agileits-contact-grid li {
		font-size: 1em;
	}
	.contact-form span.wthree-line {
		top: 4.5%;
	}
	.contact-form i.fa.fa-ellipsis-h {
		top: 3.8%;
		left: 47%;
	}
	.w3_agileits-service-grid h4, .w3_agileits-contact-grid h4 {
		font-size: 1.4em;
	}
}
@media screen and (max-width: 320px){
	.w3ls-text h5:after {
		left: 123px;
	}
	.w3ls-text {
		padding: 1em 0.3em 2em;
	}
	.w3ls-text p {
		font-size: 0.875em;
	}
	.banner-info .container {
		padding: 0;
		width: 97%;
	}
	.banner-info .container {
		width: 97%;
	}
	.wthreelocationsaits figure.effect-zoe h4 {
		margin-top: 4.5em;
	}
	.wthreelocationsaits .dummy-img, .dummy-text {
		max-width: 250px;
	}
	.wthree-footer-left h5 {
		font-size: 0.9em;
	}
	.agileits-about span.wthree-left, .agileits-services span.wthree-left {
		left: 31%;
	}
	.agileits-about span.wthree-line {
		top: 7%;
	}
	.w3ls-text h3 {
		font-size: 1.2em;
	}
	.w3_navigation_pos h1 a span {
		padding: .01em .4em;
	}
	.w3_navigation_pos {
		left: 15px;
		top:22%;
	}
	.navbar-toggle {
		margin-top: 4px;
		margin-right: 0; 
		margin-bottom: 0px;
	}	

	.agileits-about i.fa.fa-ellipsis-h {
		top: 5.9%;
	}
	.agileits-about i.fa.fa-ellipsis-h {
		left: 45.8%;
	}
	h3.agileits-title {
		font-size: 1.8em;
	}
	.agileits-services i.fa.fa-ellipsis-h {
		left: 46.1%;
	}
	.w3ls-text h3 {
		font-size: 1em;
	}
	.w3ls-text p {
		font-size: 0.95em;
	}
	.callbacks_tabs {
		left: 26%;
	}
	#portfolio span.wthree-line {
		top: 3.4%;
	}
	div#services .container {
		width: 96%;
	}
	#portfolio i.fa.fa-ellipsis-h {
		top: 2.9%;
		left: 47.3%;
	}
	#portfolio span.wthree-left {
		left: 32%;
	}
	#portfolio span.wthree-right {
		left: 57%;
	}
	.blog span.wthree-left {
		left: 31%;
	}
	.blog span.wthree-right {
		left: 58%;
	}
	.agileits-team span.wthree-left {
		left: 35%;
	}
	.agileits-team span.wthree-right {
		left: 56%;
	}
	.agileits-team i.fa.fa-ellipsis-h {
		left: 47%;
	}
	.contact-form span.wthree-left {
		left: 32.5%;
	}
	.contact-form span.wthree-right {
		left: 57%;
	}
	.contact-form .container {
		width: 100%;
	}
}



.sidebar-blog-categories ul {background: #fff; padding:0;}
.sidebar-blog-categories ul li {list-style:none;}
.sidebar-blog-categories ul li a {font-size: 16px; list-style:none; color: #61656F; padding: 20px 20px; display: block; line-height: 1; border-bottom: 1px solid #efefef;}
.sidebar-blog-categories ul li a:hover {background: #ee860e; color:#fff;}
.sidebar-blog-categories .currentNav a{background: #ee860e; color:#fff;}
.sidebar-blog-categories p { display:block; text-indent:28px; line-height:36px; padding-bottom:0; margin-bottom:0; border-bottom:#efefef 1px solid; background:#f8f8f8;}
.sidebar-blog-categories p a { display:block; }
.sidebar-blog-categories p a:hover { background:#004893; color:#fff; display:block; }
.sidebar > div:last-child {margin-bottom: 0;}
.sidebar-download .download-file {background: #004893; margin: 0; padding: 0 15px;}
.sidebar-download .download-file:hover {background: #a10000;}
.sidebar-download .download-file i { color: #fff;}
.sidebar-download .download-file {color: #fff; font-size:20px;}

.sidebar-download .download-file span {
    color: rgba(255, 255, 255, 0.5);
}

/* 滚动到顶部 */
.scrollup{position:fixed;width:52px;height:42px; bottom:0px; right:10px;background: #d4020e;}
a.scrollup {outline:0;text-align: center;}
a.scrollup:hover,a.scrollup:active,a.scrollup:focus {opacity:1;	text-decoration:none;}
a.scrollup i {margin-top: 10px; font-size:24px;color: #fff;}
a.scrollup i:hover {text-decoration:none;}

.active2 {line-height:35px; width:320px; margin:10px auto; padding:20px 0; text-align:center}
.active2 .titcn {font-size:28px; color:#333}
.active2 .titen {color:#f7bb1d; font-size:34px; font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif; text-transform:uppercase}

.active1 { height:auto; clear:both; width:100%;}
.active1 ul {padding:0px; margin:0px; height:65px; text-align: center;}
.active1 li { display: inline-block; margin: 0; padding:0px;} 
.active1 li a {padding:0px 20px; color:#333; background:#e5e5e5; margin:0px 4px; line-height:40px; list-style:none; height:40px; text-align:center; float:left; font-size:16px; display:block;}
.active1 li a:hover { background:#f7bb1d; color:#fff; display:block; text-decoration:none; }
.active1 li.currentNav a { float:left; font-weight:bold; background:#f7bb1d; color:#fff; font-size:16px; display:block;}